Loading...
Searching...
No Matches
CLI::make_void< Ts > Struct Template Reference

A copy of std::void_t from C++17 (helper for C++11 and C++14). More...

`#include <TypeTools.hpp>`

## Public Types

using | type = void

## Detailed Description

template<typename... Ts>
struct CLI::make_void< Ts >

A copy of std::void_t from C++17 (helper for C++11 and C++14).

## Member Typedef Documentation

## type

template<typename... Ts>

using CLI::make_void< Ts >::type = void

The documentation for this struct was generated from the following file:

- include/CLI/TypeTools.hpp